## haskell-tasty-expected-failure 0.11.1.1

=== debian/changelog ===
haskell-tasty-expected-failure (0.11.1.1-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 03 Jul 2018 15:57:00 +0200

haskell-tasty-expected-failure (0.11.1.1-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 22 May 2018 23:24:01 +0200

haskell-tasty-expected-failure (0.11.1.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 17 Apr 2018 01:23:58 -0400
