## haskell-tasty-expected-failure 0.11.1.2

=== debian/changelog ===
haskell-tasty-expected-failure (0.11.1.2-1build4) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:39:45 +0000

haskell-tasty-expected-failure (0.11.1.2-1build3) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Aug 2020 18:57:33 +0200

haskell-tasty-expected-failure (0.11.1.2-1build2) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 22:57:03 +0200

haskell-tasty-expected-failure (0.11.1.2-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 03 Jul 2020 03:44:31 +0000

haskell-tasty-expected-failure (0.11.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 22:31:40 -0400

haskell-tasty-expected-failure (0.11.1.1-3) unstable; urgency=medium

  * Patch for newer deps

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 28 Aug 2019 13:55:34 +0200

haskell-tasty-expected-failure (0.11.1.1-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:22:19 +0300
