=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-tasty-expected-failure
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,19 +7,24 @@
 Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
  libghc-tagged-dev (>= 0.7),
  libghc-tagged-dev (<< 0.9),
  libghc-tagged-prof (>= 0.7),
  libghc-tagged-prof (<< 0.9),
  libghc-tasty-dev (>= 0.11),
- libghc-tasty-prof (>= 0.11),
+ libghc-tasty-prof,
+ libghc-unbounded-delays-dev (<< 0.2),
+ libghc-unbounded-delays-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-tagged-doc,
  libghc-tasty-doc,
-Standards-Version: 4.1.4
+ libghc-unbounded-delays-doc,
+Standards-Version: 4.7.0
 Homepage: https://github.com/nomeata/tasty-expected-failure
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-tasty-expected-failure
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-tasty-expected-failure]
 X-Description: mark tasty tests as failure-expected
  With the function 'expectFail' in the provided module
  Test.Tasty.ExpectedFailure, you can mark that you expect
